# Profil WireGuard DNS privé — dylan
[Interface]
PrivateKey = cPAuyntNu/C9JnjAHRhctKhT1dx1DB+r+LQVTYhGPUQ=
Address = 10.66.0.16/32
DNS = 10.66.0.1

[Peer]
PublicKey = xJdm5TUqCdGEJ0TP7xz9otClRrkvMVvZ/e9AbZAd3zM=
Endpoint = dns.vspf.fr:51820
AllowedIPs = 10.66.0.1/32
PersistentKeepalive = 25
